<Data>
  <Series>
    <id>83452</id>
    <Actors>|Terry Sandin|Joe Grand|Mike North|Zoz Brooks|</Actors>
    <Airs_DayOfWeek>
    </Airs_DayOfWeek>
    <Airs_Time>
    </Airs_Time>
    <ContentRating>
    </ContentRating>
    <FirstAired>2008-10-15</FirstAired>
    <Genre>|Reality|</Genre>
    <IMDB_ID>tt1267244</IMDB_ID>
    <Language>en</Language>
    <Network>Discovery</Network>
    <NetworkID>
    </NetworkID>
    <Overview>In a warehouse on an island in San Francisco Bay, a team of engineers and PhD's are inventing the future one prototype at a time. From finding solutions to today's problems, to conceiving cool machines that are just fun to have around, the Prototype This crew imagines and then invents the future by using emerging technologies to build the craziest, one-of-a-kind prototypes of tomorrow.</Overview>
    <Rating>7.8</Rating>
    <RatingCount>8</RatingCount>
    <Runtime>45</Runtime>
    <SeriesID>75402</SeriesID>
    <SeriesName>Prototype This</SeriesName>
    <Status>Ended</Status>
    <added>2008-10-17 00:29:14</added>
    <addedBy>850</addedBy>
    <banner>graphical/83452-g2.jpg</banner>
    <fanart>fanart/original/83452-2.jpg</fanart>
    <lastupdated>1322476719</lastupdated>
    <poster>posters/83452-1.jpg</poster>
    <zap2it_id>
    </zap2it_id>
  </Series>
  <Episode>
    <id>398478</id>
    <Combined_episodenumber>1</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>Mind Controlled Car</EpisodeName>
    <EpisodeNumber>1</EpisodeNumber>
    <FirstAired>2008-10-15</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Our team of inventors attempts to prototype a car that utilizes biofeedback sensors to restrict a cars performance as its driver's agitation level increases. Joe and Zoz will use cutting edge biofeedback and mind control technologies as the brains of the prototypes while Terry and Mike retrofit the test cars for an extreme test to prove the concept: a demolition derby where road rage is inevitable.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>6.5</Rating>
    <RatingCount>4</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/83452/398478.jpg</filename>
    <lastupdated>1264090864</lastupdated>
    <seasonid>36330</seasonid>
    <seriesid>83452</seriesid>
  </Episode>
  <Episode>
    <id>399676</id>
    <Combined_episodenumber>2</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>Boxing Robots</EpisodeName>
    <EpisodeNumber>2</EpisodeNumber>
    <FirstAired>2008-10-22</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>The prototype team looks into the future of gaming -- and giant, boxing robots are what they see. Joe and Zoz utilize a technology called optical glyph tracking to allow the robots to register and mimic their human counterparts' boxing movements while Mike is charged with dressing the metallic skeletons and Terry with building the metal beasts themselves. And then it's into the boxing ring for a metallic monster slugfest!</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>7.0</Rating>
    <RatingCount>2</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/83452/399676.jpg</filename>
    <lastupdated>1241271178</lastupdated>
    <seasonid>36330</seasonid>
    <seriesid>83452</seriesid>
  </Episode>
  <Episode>
    <id>399677</id>
    <Combined_episodenumber>3</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>Traffic Busting Truck</EpisodeName>
    <EpisodeNumber>3</EpisodeNumber>
    <FirstAired>2008-10-29</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>The boys take on the challenge of building a car that will beat traffic by rising up -- and driving over it. And as an added bonus, the lift allows the vehicle to find parking like nothing else on wheels. The key to this build is a set of amazing wheels that can move in all directions without actually turning.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>7.0</Rating>
    <RatingCount>2</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/83452/399677.jpg</filename>
    <lastupdated>1241272013</lastupdated>
    <seasonid>36330</seasonid>
    <seriesid>83452</seriesid>
  </Episode>
  <Episode>
    <id>399680</id>
    <Combined_episodenumber>4</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>Six-Legged All Terrain Vehicle</EpisodeName>
    <EpisodeNumber>4</EpisodeNumber>
    <FirstAired>2008-11-05</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Inspired by the "legs" of an innovative robot called RHex, the prototypers decide to use this basic design with its synchronized alternating tripod gait and build it BIG! What first appears as a simple upscaling project becomes a real challenge when the team discovers that size can change everything.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>6.0</Rating>
    <RatingCount>2</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/83452/399680.jpg</filename>
    <lastupdated>1241272025</lastupdated>
    <seasonid>36330</seasonid>
    <seriesid>83452</seriesid>
  </Episode>
  <Episode>
    <id>399679</id>
    <Combined_episodenumber>5</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>Backyard Waterslide Simulator</EpisodeName>
    <EpisodeNumber>5</EpisodeNumber>
    <FirstAired>2008-11-12</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>No water theme park is complete without a long run on a water slide, but what do you do when you don't have the room in your backyard? Let the the laws of physics give you a ride! In what may be their most massive build, the team puts together an amazing, fun-filled "slide-in-a-ring" and then turns on the hose for some aquatic fun.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>9.0</Rating>
    <RatingCount>2</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/83452/399679.jpg</filename>
    <lastupdated>1241272044</lastupdated>
    <seasonid>36330</seasonid>
    <seriesid>83452</seriesid>
  </Episode>
  <Episode>
    <id>413770</id>
    <Combined_episodenumber>6</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>Robotic Firefighter Assistant</EpisodeName>
    <EpisodeNumber>6</EpisodeNumber>
    <FirstAired>2008-11-19</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Two devices to help firefighters are designed and built: a robot assistant that can carry gear up or victims down, and a vision aid that will help in navigating through fire and smoke.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>7.3</Rating>
    <RatingCount>3</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/83452/413770.jpg</filename>
    <lastupdated>1241715176</lastupdated>
    <seasonid>36330</seasonid>
    <seriesid>83452</seriesid>
  </Episode>
  <Episode>
    <id>399678</id>
    <Combined_episodenumber>7</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>Get Up And Go</EpisodeName>
    <EpisodeNumber>7</EpisodeNumber>
    <FirstAired>2008-11-26</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>The team of engineers attempts to invent a space-age sleeping pod that gets you up, fed, showered, groomed, dressed, informed and out the door in a matter of minutes. Initial attempts to automate things like shaving and eating turn out to be either scary or messy, but some surprising breakthroughs pave the way for a triumphant public demonstration.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>8.0</Rating>
    <RatingCount>2</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/83452/399678.jpg</filename>
    <lastupdated>1241715199</lastupdated>
    <seasonid>36330</seasonid>
    <seriesid>83452</seriesid>
  </Episode>
  <Episode>
    <id>412478</id>
    <Combined_episodenumber>8</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>Automated Pizza Delivery</EpisodeName>
    <EpisodeNumber>8</EpisodeNumber>
    <FirstAired>2008-12-03</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>The engineers attempt to create a fully automatic pizza delivery system, employing robots, blimps and a self-driving car, which will be tested by a crossing of the Bay Bridge.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>6.0</Rating>
    <RatingCount>2</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/83452/412478.jpg</filename>
    <lastupdated>1241715214</lastupdated>
    <seasonid>36330</seasonid>
    <seriesid>83452</seriesid>
  </Episode>
  <Episode>
    <id>413771</id>
    <Combined_episodenumber>9</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>Wearable Airbag</EpisodeName>
    <EpisodeNumber>9</EpisodeNumber>
    <FirstAired>2008-12-10</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>The team has two weeks to develop an airbag for high-rise construction workers that can sense the onset of free fall and deploy within a second.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>7.0</Rating>
    <RatingCount>1</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/83452/413771.jpg</filename>
    <lastupdated>1241715232</lastupdated>
    <seasonid>36330</seasonid>
    <seriesid>83452</seriesid>
  </Episode>
  <Episode>
    <id>418185</id>
    <Combined_episodenumber>10</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>Virtual Sea Adventure</EpisodeName>
    <EpisodeNumber>10</EpisodeNumber>
    <FirstAired>2008-12-17</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>The team want to invent a virtual deep sea diving adventure that allows you to SCUBA dive in a swimming pool but feel like you're at any reef in the world.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>7.0</Rating>
    <RatingCount>1</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/83452/418185.jpg</filename>
    <lastupdated>1243026726</lastupdated>
    <seasonid>36330</seasonid>
    <seriesid>83452</seriesid>
  </Episode>
  <Episode>
    <id>1055731</id>
    <Combined_episodenumber>11</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>2</EpImgFlag>
    <EpisodeName>Flying Life Guard</EpisodeName>
    <EpisodeNumber>11</EpisodeNumber>
    <FirstAired>2009-03-12</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>The team tries to develop two flying-lifeguard systems to protect swimmers on unguarded beaches.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/83452/1055731.jpg</filename>
    <lastupdated>1312439280</lastupdated>
    <seasonid>36330</seasonid>
    <seriesid>83452</seriesid>
  </Episode>
  <Episode>
    <id>606141</id>
    <Combined_episodenumber>12</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>2</EpImgFlag>
    <EpisodeName>Gecko Suit</EpisodeName>
    <EpisodeNumber>12</EpisodeNumber>
    <FirstAired>2009-03-19</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>The team attemps to invent two devices for humans to scale a smooth vertical surface and to scale a rough vertical surface like a gecko does, calling the human either "Geckoman" or "Geckowoman."</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>7.0</Rating>
    <RatingCount>1</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/83452/606141.jpg</filename>
    <lastupdated>1312439320</lastupdated>
    <seasonid>36330</seasonid>
    <seriesid>83452</seriesid>
  </Episode>
  <Episode>
    <id>606151</id>
    <Combined_episodenumber>13</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>2</EpImgFlag>
    <EpisodeName>Dogsitter</EpisodeName>
    <EpisodeNumber>13</EpisodeNumber>
    <FirstAired>2009-03-26</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>The team of inventors attempts to engineer the world's first robotic dog sitter. Designed to play with, let out and discipline your dog, the Robo Dog Sitter will also allow an owner at work to communicate with his dog via a monitor on the robot.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/83452/606151.jpg</filename>
    <lastupdated>1312439347</lastupdated>
    <seasonid>36330</seasonid>
    <seriesid>83452</seriesid>
  </Episode>
</Data>